=== debian/changelog ===
ros-lunar-grid-map-sdf (1.6.1-0xenial) xenial; urgency=high

  * Updated host changes.
  * Updated author e-mail address.
  * Contributors: Peter Fankhauser, Péter Fankhauser

 -- Péter Fankhauser <pfankhauser@anybotics.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-lunar-grid-map-sdf (1.6.0-0xenial) xenial; urgency=high

  * Release of new implementation to convert grid maps to signed distance fields.
  * Contributors: Takahiro Miki, Péter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Thu, 23 Nov 2017 23:00:00 -0000

ros-lunar-grid-map-sdf (1.5.2-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Tue, 25 Jul 2017 17:54:00 -0000

ros-lunar-grid-map-sdf (1.5.1-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Tue, 25 Jul 2017 09:25:00 -0000

ros-lunar-grid-map-sdf (1.5.0-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 17 Jul 2017 22:00:00 -0000

ros-lunar-grid-map-sdf (1.4.2-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 23 Jan 2017 23:00:00 -0000

ros-lunar-grid-map-sdf (1.4.1-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sat, 22 Oct 2016 22:00:00 -0000

ros-lunar-grid-map-sdf (1.4.0-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sun, 21 Aug 2016 22:00:00 -0000

ros-lunar-grid-map-sdf (1.3.3-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Tue, 10 May 2016 18:35:00 -0000

ros-lunar-grid-map-sdf (1.3.1-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Tue, 10 May 2016 14:41:00 -0000

ros-lunar-grid-map-sdf (1.3.0-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 25 Apr 2016 22:00:00 -0000

ros-lunar-grid-map-sdf (1.2.0-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Wed, 02 Mar 2016 23:00:00 -0000

ros-lunar-grid-map-sdf (1.1.3-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 11 Jan 2016 17:55:26 +0100

ros-lunar-grid-map-sdf (1.1.2-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 11 Jan 2016 15:38:00 -0000

ros-lunar-grid-map-sdf (1.1.1-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 11 Jan 2016 12:51:00 -0000

ros-lunar-grid-map-sdf (1.1.0-0xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Thu, 07 Jan 2016 23:00:00 -0000
