=== debian/control ===
Source: ros-lunar-grid-map-sdf
Section: misc
Priority: extra
Maintainer: Péter Fankhauser <pfankhauser@anybotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-grid-map-core, ros-lunar-pcl-ros
Homepage: http://github.com/ethz-asl/grid_map
Standards-Version: 3.9.2

Package: ros-lunar-grid-map-sdf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-grid-map-core, ros-lunar-pcl-ros
Description: Generates signed distance fields from grid maps.
